body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,th,td{ 
margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;}
fieldset,img{border:0;}
html{height:100%;margin-bottom:1px;}
body{position:relative;}
:focus{outline:none;}

body{background:url(../images/body_bg.jpg) 0 0 repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
/* links */
a{color:#3764aa;text-decoration:none;}
a:hover{text-decoration:underline;}

/* header elements */
h1, h2, h3, h4, h5, h6{font-family:Arial, Helvetica, sans-serif;font-weight:bold;line-height:100%;color:#000;}
h1{font-size:300%;color:#000;}
h2{font-size:250%;color:#000;}
h3{font-size:200%;color:#000;}
h4{font-size:175%;color:#e15517;}
h5{font-size:150%;color:#000;}
h6{font-size:100%;color:#FFF;}

.clear{clear:both;}

body{background:#fff;} 
#top_header_container{ width:100%; background:url(../images/menu_back.jpg) repeat-x; overflow:hidden;}


div.rapidxwpr{width:930px; margin:auto;  overflow:hidden; color:#FFFFFF;}
div.main_menu{width:835px;float:left; color:#FFFFFF;}
div.main_menu ul{padding:0; margin:0px 0 0 10px; list-style:none;}
div.main_menu ul li{ font-weight:bold; font-size:13px; float:left; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; margin:0 15px 0 15px}
div.main_menu ul li a{ color:#fff; display:block;  text-align:center; float:left;  padding:5px 8px 5px 8px; height:38px;  }
div.main_menu ul li a:hover ,div.main_menu ul li a.active{background:url(../images/menu_hover.png) 50% 0 no-repeat;  text-decoration:none; padding:5px 8px 5px 8px; height:38px;  color:#000000}
#link{width:180px; float:left; margin:7px 5px 0 5px;}

.rss{background: url(../images/rss_icon.jpg) 0 50% no-repeat; padding-left:18px; font-size:13px; font-weight:bold; margin-left:5px;}
.rss a{ color:#FFFFFF;}
.ad_login{background: url(../images/ad_login.jpg) 0 50% no-repeat; padding-left:18px; font-size:13px; font-weight:bold; margin-left:10px;}
.ad_login a{ color:#FFFFFF;}
#page_container{ width:905px; margin:auto; background:#000000; overflow:hidden;}
#top_page_con{color:#fff; background:#000000; float: left; width:905px;}
.logo{float:left; width:146px; margin:0 0 0 20px;}
.call_banner{float:right; width:548px; margin:5px 8px 0 0px; background:url(../images/ads_bg.jpg) no-repeat; height:105px;}
.call_banner h2{font-family: 'trebuchet MS', arial; font-size:38px; text-align:center;  color:#fdc335}
html*.call_banner h2{font-family: 'trebuchet MS', arial; font-size:38px; float:left; margin:35px 0 0 45px; text-align:center; color:#fdc335}
#header{ width:889px; margin:auto; overflow:hidden; padding:10px 0 15px 0px;}
.topheader{width:889px; float:left; margin:5px 0 0 0px;}
.bottomheader{width:889px;  background:url(../images/bottom_bg_header.jpg) no-repeat; float:left; height:132px;}
.bottomheader ul{ width:280px; font-size:12px; font-weight:bold; list-style:none; float:left;  list-style-position: inside; line-height:28px; margin:15px 0 0 10px;}
html*.bottomheader ul{ width:270px; font-size:12px; font-weight:bold; list-style:none; float:left; list-style-position: inside; line-height:28px; margin:15px 0 0 5px;}
.bottomheader ul li{background:url(../images/icon.jpg) no-repeat 0 50%; float:left; width:280px; padding:0 0 0 12px;}
.bottomheader ul li a{ color:#FFFFFF;}
html*.bottomheader ul li{background:url(../images/icon.jpg) no-repeat 0 50%; float:left; width:270px; padding:0 0 0 12px;}
.bottomheader ul li a{ color:#FFFFFF;}

.img_link{background:#ffaf0f; width:905px; float:left; padding:0 0 5px 0;}

.img_link span{float:left; width:293px; margin:5px 0 0 6px;}

#page_middlecontainer{ width:905px; margin:auto; overflow:hidden; }
.page_middle_wper{width:555px; float:left; margin:10px 0 0 5px;}
.page_middle_wper h2{margin:2px 0 0px 0px; padding:0 0 10px 0px; font-size:30px; font-family:'trebuchet MS', arial; color:#bc0000; border-bottom:solid 1px #CCCCCC;}

.page_middle_wper p{font-family:Arial; font-size:13px; float:left; word-spacing:2px;}
.label{background:url(../images/label.jpg) no-repeat; float:left; width:532px; height:40px; margin:5px 0 0 0px;}
.label h6{ font-size:15px; margin:14px 0 0 10px;}
.ourproduct_catergories{float:left; width:540px;}
.ourproduct_catergories ul{ float:left; width:225px; color:#990000; font-size:12px; font-weight:bold; list-style:none; margin: 0 0 0 15px; line-height:20px;}
.ourproduct_catergories ul li{ background:url(../images/arrow_2.jpg) no-repeat 0 50%; padding:5px 0px 5px 20px; border-bottom:solid 1px #eaeaea; color:#000000;  margin:5px 0 0 15px; }

.ourproduct_catergories ul li a{ color:#000000;}


.right{width:300px; float:left;  margin:6px 8px 0 28px;}
.right h2{ margin:0px; padding:2px 0 15px 60px; background:url(../images/news_icon.jpg) no-repeat 0 50%; font-size:30px; font-family:'trebuchet MS', arial; color:000; border-bottom:solid 1px #CCCCCC;}
.news{background:url(../images/news_arrow.jpg) no-repeat 0 10%; float:left; margin:0 0 0 10px; padding:0 0 0 20px; font-family:Arial ; font-size:13px; color:#ca0017; font-weight:bold;}

.news_heading{float:left; width:241px; margin:12px 0 0 5px;}
.newstime{float:left; float:left; width:241px; margin:5px 0 0 5px; font-size:12px; color:#666666;}
.news_details{float:left;float:left; width:241px; margin:5px 0 0 5px; font-size:12px; font-weight:normal; color:#000;}
.news span a{float:left;float:left; width:241px; margin:5px 0 0 5px; font-size:12px; font-weight:normal; color: #ca0017;}



.fotter{width:100%; margin:auto; background:#000; overflow:hidden; padding:10px 0 5px 0px;}
div.footer1{width:720px; margin:auto;}
div.footer1 ul{ list-style:none; margin:5px 0 0 0px; overflow:hidden;}
	div.footer1 ul li{ float:left; width:80px; font-size:11px; font-family:Arial; text-align:center;}
div.footer1 ul li a{ color: #fff; text-decoration:none;}
div.footer1 ul li a:hover{ color:#ffaf0f; text-decoration:none;}
div.footer_link{color:#ffffff;}

div.footer2{width:430px; margin:auto; padding:5px 0 0 0px; }
div.footer2 ul li.copyright{color:#FFFFFF; width:250px; font-weight:bold;}
div.footer_link a{color:#fff;float:left; margin:0 5px 0 5px;}
div.copyright a{color:#fff;margin:0 5px 0 5px;}